Python 2.6 support?

Bryce Verdier bryceverdier at gmail.com
Thu Jun 26 00:17:07 EDT 2014


I'm an unfortunate one kind of stuck with 2.6... as well as every other 
RHEL6 user out there. I say that tongue and cheek because I understand 
that Basho has limited resources and needs to juggle them appropriately.

warm regards,
Bryce

On 06/25/2014 12:09 PM, Sean Cribbs wrote:
> In the process of developing the Python client for 2.0 features, we're 
> running into issues with Python 2.6.x (specifically related to 
> pyOpenSSL and its dependencies). Is anyone out there using Python 2.6 
> in production still and wanting to use the Riak client?
>
> -- 
> Sean Cribbs <sean at basho.com <mailto:sean at basho.com>>
> Software Engineer
> Basho Technologies, Inc.
> http://basho.com/
>
>
> _______________________________________________
> riak-users mailing list
> riak-users at lists.basho.com
> http://lists.basho.com/mailman/listinfo/riak-users_lists.basho.com

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.basho.com/pipermail/riak-users_lists.basho.com/attachments/20140625/0434fdc0/attachment.html>


More information about the riak-users mailing list